@font-face {
  font-family: 'Poppins-Black';
  src: url('../fonts/poppins/Poppins-Black.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Black.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Black.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Black.svg#Poppins-Black') format('svg');
}

@font-face {
  font-family: 'Poppins-Bold';
  src: url('../fonts/poppins/Poppins-Bold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Bold.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Bold.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Bold.svg#Poppins-Bold') format('svg');
}


@font-face {
  font-family: 'Poppins-ExtraBold';
  src: url('../fonts/poppins/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-ExtraBold.woff') format('woff'), 
       url('../fonts/poppins/Poppins-ExtraBold.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-ExtraBold.svg#Poppins-ExtraBold') format('svg');
}


@font-face {
  font-family: 'Poppins-Light';
  src: url('../fonts/poppins/Poppins-Light.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Light.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Light.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Light.svg#Poppins-Light') format('svg');
}


@font-face {
  font-family: 'Poppins-Medium';
  src: url('../fonts/poppins/Poppins-Medium.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Medium.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Medium.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Medium.svg#Poppins-Medium') format('svg');
}

@font-face {
  font-family: 'Poppins-Regular';
  src: url('../fonts/poppins/Poppins-Regular.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Regular.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Regular.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Regular.svg#Poppins-Regular') format('svg')
}

@font-face {
    font-family: 'Poppins SemiBold';
    src: url('../fonts/poppins/Poppins-SemiBold.eot');
    src: url('../fonts/poppins/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/poppins/Poppins-SemiBold.woff2') format('woff2'),
         url('../fonts/poppins/Poppins-SemiBold.woff') format('woff'),
         url('../fonts/poppins/Poppins-SemiBold.ttf')  format('truetype'),
         url('../fonts/poppins/Poppins-SemiBold.svg#Poppins SemiBold') format('svg');
}


html {
	height: 100%;
}

body {	
	min-height: 100%;
	position: relative;
  padding-top: 126px;
	font-family: 'Poppins-Regular';
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.btn-white {
	color: #45C0EF;
	font-size: 16px;
	border-color: #fff;
	background-color: #fff;
	text-transform: uppercase;
	font-family: 'Poppins-Bold';
}

.btn-white:hover {
  color: #45C0EF;
	border-color: #e1e1e1;
	background-color: #e1e1e1;
}

.btn-blue {
  color: #fff;
  min-width: 190px;
  border-radius: 30px;
  background-color: #45C0EF;
  text-transform: uppercase;
  border: 1px solid #45C0EF;
}

.btn-blue:hover {
  color: #fff;
  background-color: #2cbef6;
  border: 1px solid #2cbef6;
}

.btn-outline {
  color: #fff;
  min-width: 190px;
  border-radius: 30px;
  text-transform: uppercase;
  border: 1px solid #45C0EF;
}

.btn-outline:hover {
  color: #fff;
  background-color: #45C0EF;
}

.section-title {
  margin: 0 0 50px;
  text-align: center;
}

.section-title h3 {
  color: #45C0EF;
  font-size: 36px;
  font-family: 'Poppins-Bold';
}

.section-title h3 span {
  color: #FF0100;
  display: block;
  font-size: 16px;
  text-transform: none;
  font-family: 'Poppins SemiBold';
}

/**** Navbar Start ****/

.hr-nav {
  background-color: #fff;  
}

.hr-nav .navbar-brand img {
  height: 100px;
}

.hr-nav .nav-item {
  margin-left: 80px;
}

.hr-nav .nav-item .nav-link {
  color: #45C0EF;
  font-family: 'Poppins-Medium';
}

.hr-nav .nav-link {
  display: inline-block;
  vertical-align: middle;
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgb(0 0 0 / 0%);
  position: relative;
  overflow: hidden;
}

.hr-nav .nav-link:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 51%;
  right: 51%;
  bottom: 0;
  background: #45C0EF;
  height: 4px;
  transition-property: left, right;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
}

.hr-nav .nav-link:hover:before,
.hr-nav .nav-item.active .nav-link:before {
  left: 0;
  right: 0;
}

/**** Navbar End ****/


/**** Home Start ****/

.main-header {
  position: relative;
  background-size: cover;
  height: calc(100vh - 126px);
  background-position: center;
  background-repeat: no-repeat;
}

.main-header:before {
  top: 0;
  left: 0;
  width: 100%;
  content: '';
  height: 100%;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.5);
}

.main-header .content {
  color: #fff;
  text-align: center;
}

.main-header .content h3 {
  color: #fff;
  font-size: 60px;
  text-transform: uppercase;
  font-family: 'Poppins-Bold';
}

.main-header .content h3 span {
  color: #45C0EF;
  display: block;
}

.main-header .content .btn-blue {
  margin-right: 30px;
}

.about-intro {
  padding: 100px 0;
}

.about-intro h3 {
  color: #45C0EF;
  font-size: 36px;
  margin: 0 0 15px;
  font-family: 'Poppins-Bold';
}

.about-intro p {
  color: #333;
}

.featured {
  padding: 100px 0 50px;
  background-color: #F7F7F7;
}

.featured-imagebox {
    position: relative;
    margin: 0 0 120px;
}

.featured-imagebox-event.ttm-box-view-top-image .ttm-box-post-date {
    position: absolute;
    top: 40px;
    left: 20px;
    z-index: 2;
    width: 70px;
    height: 70px;
    border-radius: 3px;
    text-align: center;
    background-color: #45C0EF;
}

.featured-imagebox-event.ttm-box-view-top-image .featured-content.featured-content-event {
    opacity: 0;
    right: 30px;
    bottom: -70px;
    max-width: 300px;
    position: absolute;
    visibility: hidden;
    transform: scale(.8);
    background-color: #fff;
    padding: 26px 30px 30px;
    transition: all 0.2s ease-in-out;
    box-shadow: 0 5px 30px 5px rgb(0 0 0 / 10%);
}

.event-slide.owl-carousel .owl-item.active.center .featured-imagebox-event .featured-content-event {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}

.event-slide .owl-nav button {
    padding: 0;
    border: none;
    height: 50px;
    width: 50px;
    color: #fff;
    margin: 0 3px;
    margin-top: -50px;
    border-radius: 3px;
    line-height: 50px;
    text-align: center;
    font-size: 0;
    transition: all 0.3s ease-in-out;
}

.event-slide .owl-nav button i {
  color: #fff;
  font-size: 24px;
}

.event-slide .owl-nav .owl-prev {
    position: absolute;
    top: 44%;
    left: -27px;
    display: block;
    right: auto;
    background-color: #14081f !important;
}

.event-slide .owl-nav .owl-next {
    position: absolute;
    top: 44%;
    right: -27px;
    display: block;
    left: auto;
    background-color: #14081f !important;
}

.event-slide .entry-date {
  color: #fff;
  font-size: 24px;
  line-height: 35px;
  font-family: 'Poppins-Bold';
}

.event-slide .entry-month.entry-year  {
  display: block;
  font-size: 18px;
  text-transform: capitalize;
  font-family: 'Poppins-Regular';
}

.event-slide .featured-content .featured-title h5 {  
  font-size: 24px;
  margin: 0 0 15px;
  font-family: 'Poppins SemiBold';
}

.event-slide .featured-content .featured-title h5 a {
  color: #45C0EF;
}

.event-slide .featured-content .featured-title span {
  color: #000;
  display: block;
  font-size: 18px;
  margin: 0 0 15px;
  font-family: 'Poppins SemiBold';
}

.event-slide .featured-content .ttm-box-meta span.ttm-event-meta-item,
.event-slide .featured-content .ttm-box-meta .tribe-events-vanue {
  display: block;
  margin: 0 0 10px;
}

.event-slide .featured-content .ttm-box-meta span.ttm-event-meta-item i,
.event-slide .featured-content .ttm-box-meta .tribe-events-vanue i {
  margin-right: 5px;
}

.event-slide .featured-content .ttm-box-meta i {
  color: #45C0EF;
}

.event-slide .featured-content .ttm-btn {
  color: #45C0EF;
}

.feature-business {
  padding: 100px 0 70px;
}

.fb-row {
  padding: 15px;
  display: flex;
  flex: 0 0 100%;
  max-width: 100%;
  margin: 0 0 30px;
  align-items: center;
  justify-content: center;
  background-color: #FCFCFC;
}

.fb-img, 
.fb-content {
  max-width: 50%;
  flex: 0 0 50%;
}

.fb-img {
  min-height: 250px;
}

.fb-content {
  padding: 30px 15px;
}

.fb-content h4 {
  color: #45C0EF;
  font-size: 20px;
  margin: 0 0 20px;
  font-family: 'Poppins-Bold';  
}

.fb-content a {
  color: #333;
}

.fb-content a i {
  color: #45C0EF;
}

.fb-content a,
.fb-content ul {
  display: block;
  margin: 0 0 15px;
}

.fb-content a:last-of-type {
  margin: 0;
}

.fb-content ul li a {
  margin: 0;
  width: 25px;
  height: 25px;
  display: block;
  line-height: 25px;
  border-radius: 4px;
  text-align: center;
  border: 1px solid #45C0EF;
}

.fb-content ul li a:hover {  
  background-color: #45C0EF;
}

.fb-content ul li a:hover i {
  color: #fff; 
}

.add-event {
  padding: 70px 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.add-event .section-title h3 {
  color: #fff;
}

.footer-top {
  padding: 50px 0;
}

.footer-logo img {
  height: 100px;
}

.footer-social {
  margin: 15px 0;
  text-align: center;
}

.footer-social li a {
  color: #fff;
  width: 25px;
  height: 25px;
  display: block;
  line-height: 25px;
  border-radius: 100%;
  background-color: #45C0EF;
}

.footer-social li a i {
  font-size: 14px;
}

.footer-info h5 {
  color: #45C0EF;
  margin: 0 0 20px;
  text-transform: uppercase;
  font-family: 'Poppins-Bold';
}

.quick-links {
  padding: 0;
  column-count: 2;
  list-style-type: none;
}

.quick-links li {
  margin: 0 0 15px;
}

.quick-links li a {
  color: #333;
}

.quick-links li a:hover {
  color: #45C0EF;
}

.contact-info {
  list-style-type: none;
}

.contact-info li {
  margin: 0 0 15px;
  position: relative;
}

.contact-info li,
.contact-info li a {
  color: #333;
}

.contact-info li:before {
  top: 0;
  left: -30px;
  color: #45C0EF;
  font-size: 18px;
  position: absolute;
  font-family: 'FontAwesome';  
}

.contact-info li.address:before {
  content: '\f041';
}

.contact-info li.phone:before {  
  content: '\f098';
}

.contact-info li.mail:before {  
  content: '\f199';
}

.footer-bottom {
  padding: 15px 0;
  background-color: #f7f7f7;
}

.footer-bottom p {
  margin: 0;
}

/**** Home End ****/


/**** Event Start ****/

.inner-header {
  height: 300px;
  overflow: hidden;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.page-title {
  padding: 15px;
  background-color: #45c0ef;
}

.page-title h5 {
  margin: 0;
  color: #fff;
  font-size: 20px;
}

.page-title .breadcrumb {
  margin: 0;
  padding: 0;
  justify-content: end;
  background-color: transparent;
}

.page-title .breadcrumb li,
.page-title .breadcrumb li a {
  color: #fff;
}

.page-title .breadcrumb-item+.breadcrumb-item::before {
  color: #fff;
}

.event-list {
  padding: 100px 0 70px;
}

.event-block {
  margin: 0 0 30px;
  border: 1px solid #45c0ef;
}

.event-block .event-img {
  height: 240px;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.event-block .event-img .event-date {
  top: 10px;
  left: 10px;
  width: 70px;
  color: #fff;
  height: 70px;
  display: block;
  font-size: 20px;
  line-height: 34px;
  position: absolute;
  text-align: center;
  background-color: #45c0ef;
  font-family: 'Poppins-Bold';
  filter: drop-shadow(0px 3px 3.5px rgba(0,0,0,0.16));
}

.event-block .event-img .event-date span {
  display: block;
}

.event-sched {
  padding: 15px;
}

.event-sched h4 {
  color: #000;
  font-size: 20px;
  position: relative;
  font-family: 'Poppins-Bold';
}

.event-sched h4:before {
  top: 0;
  width: 3px;
  left: -15px;
  content: '';
  height: 100%;
  display: block;
  position: absolute;
  background-color: #45c0ef ;
}

.event-sched h4 span {
  display: block;
  color: #45c0ef;
  font-size: 16px;
  margin-top: 5px;
  font-family: 'Poppins-Regular';
}

.event-sched ul {
  padding-left: 0;
  margin: 20px 0;
  list-style-type: none;
}

.event-sched ul li {
  margin: 0 0 10px;
}

.event-sched ul li span {
  width: 20px;
  color: #fff;
  float: left;
  height: 20px;
  display: block;
  line-height: 20px;
  margin-right: 5px;
  text-align: center;
  border-radius: 100%;
  background-color: #45c0ef;
}

.event-sched ul li span {
  font-size: 14px;
}

/**** Event End ****/


/**** Event Details Start ****/

.event-details {
  padding: 100px 0 30px;
}

.event-details .section-title h3 {
  color: #000;
  text-align: left;
}

.event-carousel {
  position: relative;
}

.event-carousel .owl-nav {
  top: 10px;
  right: 10px;
  position: absolute;
}

.event-carousel .owl-nav button {
  color: #333;
  width: 35px;
  height: 35px;
  float: left !important;
  display: block !important;
  border-radius: 100% !important;
  background-color: rgba(255, 255, 255, 0.5) !important;
}

.event-dt-tm {
  margin: 30px 0;
}

.event-dt-tm h5 {
  font-size: 18px;
  text-transform: uppercase;
  font-family: 'Poppins SemiBold';
}

.event-dt-tm h5 .icon {
  color: #fff;
  width: 40px;
  height: 40px;
  float: left;
  display: block;
  margin-right: 15px;
  line-height: 40px;
  text-align: center;
  border-radius: 100%;
  background-color: #45c0ef;
}

.event-dt-tm h5 .sub-title {
  margin: 0 0 5px;
  color: #878787;
  display: block;
  font-size: 14px;
  text-transform: capitalize;
}

.event-schedule {
  margin: 30px 0 0;
}

.event-schedule h3 {
  margin: 0 0 30px;
  font-family: 'Poppins-Bold';
}

.event-schedule .nav-link {
  color: #878787;
  text-align: center;  
  text-transform: uppercase;
  font-family: 'Poppins SemiBold';
}

.event-schedule .nav-link span {
  margin: 0 0 5px;  
  display: block;
  font-size: 14px;
}

.event-schedule .nav-item.show .nav-link, 
.event-schedule .nav-link.active {
  background-color: #45c0ef;
  color: #fff;
}

.event-sched-content {
  margin-top: 15px;
}

.event-sched-content h4 {
  margin: 0 0 15px;
  font-family: 'Poppins SemiBold';
}

.event-sidebar {
  padding: 15px;
  background-color: #f7f7f7;
}

.sidebar-location ul {
  list-style-type: none;
}

.sidebar-location ul li {
  color: #878787;
  font-size: 14px;
  margin: 0 0 5px;
  position: relative;
}

.sidebar-location ul li:before {
  top: 0;
  left: -30px;
  color: #45c0ef;
  content:"\f0a9";
  position: absolute;
  font-family: 'FontAwesome';
}

.sidebar-contact {
  color: #878787;
  font-size: 14px;
}

.sidebar-social {
  margin: 30px 0;
}

.sidebar-social a {
  width: 100%;
  color: #000;
  margin: 0 0 10px;
  line-height: 36px;
  vertical-align: top;
  display: inline-block;
  font-family: 'Poppins SemiBold';
}

.sidebar-social a span {
  color: #fff;
  width: 40px;
  height: 40px;
  float: left;
  display: block;
  margin-right: 15px;
  line-height: 40px;
  text-align: center;
  border-radius: 100%;
  background-color: #45c0ef;
}

/**** Event Details End ****/


/**** Get Touch Start ****/

.get-touch {
  padding: 100px 0;
}

.get-touch-row {
  display: flex;
  flex: 0 0 100%;
  max-width: 100%;
  background-color: #fff;
  filter: drop-shadow(0px 3px 3.5px rgba(0,0,0,0.16));
}

.get-touch-img {
  flex: 0 0 30%;
  max-width: 30%;
}

.get-touch-form {
  padding: 30px;
  flex: 0 0 70%;
  max-width: 70%;
}

.get-touch-form h4 {
  color: #45c0ef;
  margin: 0 0 20px;
  font-family: 'Poppins-Bold';
}

.get-touch-form p {
  font-size: 14px;
  margin: 0 0 20px;
  font-family: 'Poppins SemiBold';
}

.get-touch-form a {
  color: #000;
  float: right;
  text-decoration: underline;
}

.register-modal img {
  height: 90px;
  margin-bottom: 30px;
}

/**** Get Touch End ****/




/*font-family`: 'Poppins-Black';
font-family: 'Poppins-Bold';
font-family: 'Poppins-ExtraBold';
font-family: 'Poppins-Light';
font-family: 'Poppins-Medium';
font-family: 'Poppins-Regular';
font-family: 'Poppins SemiBold';*/





/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
  .hr-nav .nav-item {margin-left: 50px;}

  .main-header .content h1 {font-size: 48px;}
}

@media (max-width: 991px) {
  .hr-nav .nav-item {margin-left: 0;}
 .hr-nav .navbar-toggler span.lines {background-color: #45C0EF;display: block;width: 25px;height: 2px;margin: 0 0 5px;transition: all 0.3s ease-in;}
 .hr-nav .navbar-toggler span.line1 {position: relative;top: 0;}
 .hr-nav .navbar-toggler[aria-expanded="true"] span.line2 {display: none;}
 .hr-nav .navbar-toggler[aria-expanded="true"] span.line1 {transform: rotate(45deg);top: 7px;position: relative;}
 .hr-nav .navbar-toggler[aria-expanded="true"] span.line3 {transform: rotate( -45deg);}

 
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}

